<?xml version="1.0" encoding="utf-8"?>
<!-- Author: Saulc
Copyright (C) 2018 TMW2: Mouboutaur Legends -->
<sprite>
    <imageset name="base"
              src="graphics/sprites/equipment/shields/snakebola.png"
              width="64"
              height="64"/>

    <include file="races/human-male.xml"/>
</sprite>